Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4634 closed defect (fixed)

Fix hash for glib-2.48

Reported by: Ryan Long Owned by:
Priority: normal Milestone: 6.1
Component: tool/rsb Version: 6
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The hash needs updated in order for glib to be built. This is currently preventing

Attachments (2)

0001-devel-glib-2.48-Update-hash.patch (994 bytes) - added by Ryan Long on 03/24/22 at 15:16:13.
566e1d61a500267c7849ad0b2552feec9c9a29a6.patch (2.8 KB) - added by Ryan Long on 03/24/22 at 20:51:50.

Download all attachments as: .zip

Change History (7)

comment:1 Changed on 03/24/22 at 20:49:58 by Ryan Long

This is currently preventing QEMU from being built. The hash of the patch changed for some unknown reason. Therefore, we are going to store a copy of that patch here so that it doesn't change. This patch will then be pulled down and applied in place of where it was originally done. The hash of the patch will still have to be updated, but hopefully this will prevent it from happening again.

comment:2 Changed on 03/25/22 at 19:01:59 by Ryan Long <ryan.long@…>

In [changeset:"49e3dac17765fa82ce2f754da839638ee352f95c/rtems-source-builder" 49e3dac/rtems-source-builder]:

devel/glib-2.48: Update hash and patch

Changes patch to be pulled from an RTEMS ticket and updated the hash of the
patch.

Updates #4634

comment:3 Changed on 11/29/22 at 23:53:25 by Chris Johns

Status update?

comment:4 Changed on 12/28/22 at 17:45:56 by Joel Sherrill

Looks like it got committed with "updates" not "closes"

comment:5 Changed on 01/23/23 at 20:49:08 by Gedare Bloom

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.